@charset "UTF-8";
/**********************/
/* CSS  RESETS		  */
/**********************/

/* Reset CSS v2.0 http://cssreset.com*/ 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0; padding: 0; border: 0;/* vertical-align: middle; */
	font-size: 100%; font: inherit;
	}
	
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}

a { text-decoration:none;}

/**********************/
/*  Reponsive Layout  */
/**********************/

/*  SECTIONS  */
.SectionRow {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 3%;
	/*background:rgba(255,186,187,0.40);*/
}
.col:first-child { margin-left: 0;  }

/*  GROUPING  */
.GroupWrapper:before,
.GroupWrapper:after { content:""; display:table; }
.GroupWrapper:after { clear:both;}
.GroupWrapper { width:80%; margin:0 auto; max-width:1180px;/* border:1px solid rgba(201,97,98,1.00);*/
 zoom:1; /* For IE 6/7 */ } 

/*  GRID OF EIGHT  */
.span_8_of_8 {width: 100%;}
.span_7_of_8 {width: 87.12%;}
.span_6_of_8 {width: 74.25%;}
.span_5_of_8 {width: 61.37%;}
.span_4_of_8 {width: 48.5%;}
.span_3_of_8 {width: 35.62%;}
.span_2_of_8 {width: 22.75%;}
.span_1_of_8 {width: 9.875%;}

/*  GRID OF NINE  */
.span_9_of_9 {width: 100%;}
.span_8_of_9 {width: 88.55%;}
.span_7_of_9 {width: 77.11%;}
.span_6_of_9 {width: 65.66%;}
.span_5_of_9 {width: 54.22%;}
.span_4_of_9 {width: 42.77%;}
.span_3_of_9 {width: 31.33%;}
.span_2_of_9 {width: 19.88%;}
.span_1_of_9 {width: 8.444%;}



/**********************/
/*  Landing Page      */
/**********************/
body { 
/*background: #000 url(../images/bg-image.jpg) no-repeat center center fixed; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover; */
background: #000;  background: #000 url(../images/restaurant.jpg) repeat center center fixed; 
color:#FFF; font-size:1.0em; line-height:1.3em; font-weight: normal; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;}


#Header{
background: #BF8C5B; /* Old browsers */
background: -moz-linear-gradient(left,  #BF8C5B 1%, #BF8C5B 22%, #BF8C5B 45%, #BF8C5B 57%, #BF8C5B 83%, #BF8C5B 98%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #BF8C5B 1%,#BF8C5B 22%,#BF8C5B 45%,#BF8C5B 57%,#BF8C5B 83%,#BF8C5B 98%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #BF8C5B 1%,#BF8C5B 22%,#BF8C5B 45%,#BF8C5B 57%,#BF8C5B 83%,#BF8C5B 98%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#BF8C5B', endColorstr='#BF8C5B',GradientType=1 ); /* IE6-8 */
 text-align:center; padding-top:0px;
}
 .AdditionalHeaderBG{background:url(../images/bg-header-image.jpg) no-repeat center top;}
 
.Logo img{margin-bottom:0px; vertical-align:bottom;  /*box-shadow:0 0 8px #000000;  -moz-box-shadow:0 0 8px #000000; -webkit-box-shadow:0 0 8px #000000;*/ }
.HeaderCTA{}
.HeaderCTA a{color:rgba(255,199,0,1.00); margin-top:40px; display:block; font-size:21px;}
.HeaderCTA a:hover{color:rgba(255,220,0,1.00);}

#NavBar, #NavDevice { text-align:center; 
background: #000; /* Old browsers */
background: -moz-linear-gradient(top,  #3d3d3f 41%, #000000 62%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #3d3d3f 41%,#000000 62%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #FFF 41%,#E9EAE4 62%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3f', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
}

#NavDevice { display: none; }

#NavBar li{ display:inline-block; margin:0 20px; padding:4px 0 4px 0; font-size:21px;}
#NavBar li a{ color:rgba(116,118,107,1.00); font-weight: bold;}
#NavBar li a:hover{color:#EB6C1E;}
#NavBar li:last-child a:hover{color:rgba(255,255,255,1.00);} /*Adjustemnt for the ordering button*/
#NavBar li:last-child a{ color:rgba(255,255,255,1.00);}/*Adjustemnt for the ordering button*/

#NavBar li a.selected{color:#EB6C1E;}



.RowTheme1{/*background: #000 url(../images/product-images.jpg) repeat top center fixed; 
-webkit-background-size:cover; -moz-background-size:cover; background-size:cover;*/
height:200px;
}
.RowTheme2{background:rgba(0,0,0,1.00);}
.RowTheme3{background:rgba(0,0,0,0.80);}
.RowTheme4{background: #e8e6da; height:180px;}
.RowTheme5{background:rgba(47,25,6,1.00);}

.Content{ padding:40px 0;}

h1{font-size:1.4em; color:rgba(255,255,255,1.00); font-weight:bold; text-shadow: 0px 1px 2px rgba(0,0,0,1.00); line-height:1.4em;}
/*h1 span{color:rgba(249,185,17,0.80);}*/
h2{font-size:1.4em; color:rgba(232,199,155,1.00); font-weight:bold; line-height:1.4em;}
h3{font-size:1.0em; color:rgba(232,199,155,1.00); font-weight:bold; }
h4{font-size:1.0em; color:rgba(232,199,155,1.00); font-weight:bold; }
p { margin:15px 0;}
quote {font-size:21px; font-style:italic; line-height:24px; }
a {color:#EB6C1E;}
p a {text-decoration:underline; }
p a:hover {color:rgba(255,255,255,1.00);}

.Btn { background:#74B320;  color:rgba(255,255,255,1.00); display:inline-block;  text-align:center;
border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;  padding:7px 20px;
/*box-shadow:0 0 8px rgba(0,0,0,0.50);  -moz-box-shadow:0 0 8px rgba(0,0,0,0.50); -webkit-box-shadow:0 0 8px rgba(0,0,0,0.50)*/;
 }

.Btn:hover{ background:rgba(235,108,30,1.00); color:rgba(0,0,0,1.00);}

.TradingHours {font-size:0.8em;}
.TradingHours li:nth-child(odd),.TradingHours li:nth-child(even){ display:inline-block; line-height:24px;}
.TradingHours li:nth-child(odd){ width:45%; text-align:right; margin-right:3%; vertical-align:top;}
.TradingHours li:nth-child(even){ width:45%; }

#Footer{background:#2F1906; font-size:1.0em; line-height:21px; padding:30px 0; }
#Footer li a{ color:rgba(254,254,254,1.00);}
#Footer li a:hover{ color:rgba(235,108,30,1.00);}
#Footer .span_3_of_9{ width: 45%; text-align:center; }
#Footer .Btn {margin:10px auto 35px auto; }

.social{ position:relative; width:262px; margin:10px auto 15px auto;}
.sm-icon { margin-top: 10px; }

.center-align { text-align: center; }
.main-cta { text-size: 22px; }